<template>
    <div class="skill-card">
        <h3>{{ skill.title }}</h3>
    </div>
</template>

<script>
export default {
    props: ['skill']
}
</script>

<style>
.skill-card {
    background-color: #707070;
    color: #ccc;
    text-align: center;
    padding: 10px;
}
</style>
